Subject: RE: Update FYI 7 - Section 1.1

From: Burke Chris-CCB007 <[email-masked]>
Date: Wed, 24 Jan 2001 17:19:22 -0600

Section 1.1 - I'd like to see this section describe process more than form, and also maybe clarify some of the idiomatic references and metaphors (like snail mail, envelop). For example (revising Houser's text and, sadly, failing to be as concise):

1.1. How does email work?

Electronic mail is a lot like regular mail. Your email message has a greeting to the addressee (or "to" line), a subject, a body, and a closing (or "from" line). Your message can also have the electronic equivalent of enclosures (also called attachments), carbon copy requests (cc), and blind carbon copy requests (bcc). After you write your message, your email software puts all this into a temporary data file  (or "message") and transfers the message to another computer that runs a program called Simple Mail Transfer Protocol (SMTP). This is a bit like delivering the message to your local post office, for forwarding to its destination. The computer running SMTP passes your message to other nearby SMTP computers (or servers) who know the destination computer (or domain) for your addressee. One of these SMTP servers transfers your message into the addressee's computer, for viewing by the addressee.
If the SMTP servers have trouble delivering your message, they use a similar process to send you a special message (or "delivery notice") explaining the nature of the problem. Electronic mail can be more immediate than regular mail (less time to think about what you will say next in an exchange), and less interpersonal than face-to-face discussion (many nuances of expression such as body language and vocal inflection are missing, making humor especially difficult to convey; there can be a reduced sense of the impact on the reader of your extemporaneous remarks), and can potentially distribute vast amounts of material to large audiences at low cost(creating numerous opportunities to receive unwanted mass communications). Because email can be misunderstood or abused, users should be familiar with email netiquette.  For more information see Netiquette Guidelines [FYI 28, RFC 1855].